/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2018 Evernote Corporation.\nTodos los derechos reservados.";

NSCalendarsUsageDescription = "Evernote puede ayudarte a preparar notas y a realizar un seguimiento para conseguir que las reuniones sean más productivas.";

NSContactsUsageDescription = "Evernote puede ayudarte a colaborar con amigos y compañeros de trabajo.";

NSLocationUsageDescription = "Evernote te puede ayudar a encontrar notas más fácilmente etiquetándolas con tu ubicación a medida que las escribes.";

NSMicrophoneUsageDescription = "Graba notas de voz y audio";

NSCameraUsageDescription = "Toma fotos y escanea documentos para añadirlos a tus notas.";

/* MACOSNOTE-28404: Putting this in here as well as ServicesMenu.strings hoping that if fixes the Mojave bug. */
"Add to Evernote" = "Añadir a Evernote";
